local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- French localization
-- Last update : 09/04/2008
-- By ( Veve CDO EU Server )

L:RegisterTranslations("frFR", function() return {

-- Command options

	["Show the buff report summary window."] = "Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs.",
	["Hide the buff report summary window."] = "Cacher la fen\195\170tre de rapports sur l\'\195\169tat des buffs.",
	["Report to /raid or /party who is not buffed to the max."] = "Faire un rapport au canal Raid ou Groupe pour ceux qui ne sont pas Max Full Buffs.",
	["Hide and show the buff report summary window."] = "Cacher et Montrer la fen\195\170tre de rapports sur l\'\195\169tat des buffs",

-- Messages

	["No buffs needed!"] = "Plus besoin de buffs!",
	["<Well Fed>: "] = "<Bien nourri>: ",
	["Not Well Fed"] = "Pas bien nourri",
	["<Arcane Intellect>: "] = "<Intelligence des arcanes>: ",
	["Missing Arcane Intellect"] = "Pas de Buff Intel",
	["<Mark of the Wild>: "] = "<Marque du fauve>: ",
	["Missing Mark of the Wild"] = "Pas de Papate",
	["<Divine Spirit>: "] = "<Esprit divin>: ",
	["Missing Divine Spirit"] = "Pas de Buff Esprit",
	["<Power Word: Fortitude>: "] = "<Mot de pouvoir\194\160: Robustesse>: ",
	["Missing Power Word: Fortitude"] = "Pas d\'Endu",
	["<Shadow Protection>: "] = "<Protection contre l\'Ombre>: ",
	["Missing Shadow Protection"] = "Pas de Protection Ombre",
	["<Flask or two Elixirs>: "] = "Flacon ou deux elixirs",
	["Missing a Flask or two Elixirs"] = "Manque un Flacon ou Deux Elixirs",
	["<Battle Elixir>: "] = "<Elixir de bataille>: ",
	["Missing a Battle Elixir"] = "Manque l\'elixir de bataille",
	["<Guardian Elixir>: "] = "<Elixir du gardien>: ",
	["Missing a Guardian Elixir"] = "Manque l\'Elixir du gardien",
	["Missing buffs (Trash): "] = "Buffs manquants (Trashs)",
	["Missing buffs (Boss): "] = "Buffs manquants (Boss)",
	["Warnings: "] = "Attention: ",
	["<Crusader Aura>: "] = "<Aura de crois\195\169>: ",
	["Loladin has Crusader Aura"] = "Paladin ayant l\'Aura de crois\195\169",
	["<PVP On>: "] = "<PVP actif>: ",
	["PVP is On"] = "Qui a le PVP actif",
	["<AFK>: "] = "<ABS>: ",
	["Player is AFK"] = "Qui est ABS",
	["<Offline>: "] = "<Hors Ligne>: ",
	["Player is Offline"] = "Qui est Hors Ligne",
	["<Shadow Resistance Aura AND Shadow Protection>: "] = "<Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre>: ",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin dispose de Aura de r\195\169sistance \195\160 l\'ombre ET Protection contre l\'Ombre",
	["<Paladin Aura>: "] = "<Aura Paladin>: ",
	["Paladin has no Aura at all"] = "Paladin sans Aura active",
	["<Paladin Different Aura>: Group "] = "<Paladin autre Aura>: Groupe ",
	["There are more Paladins than different Auras in group"] = "Il y a plus de Paladins que d\'Auras dans le groupe",
	["<Dead>: "] = "<Mort>: ",
	["Player is Dead"] = "Perso est mort",
	["<Different Zone>: "] = "<Zone Diff\195\169rente>: ",
	["Player is in a different zone"] = "Perso dans une Zone Diff\195\169rente",
	["<Health less than 80%%>: "] = "<Vie sous les 80%%>: ",
	["Player has health less than 80%"] = "Perso avec vie sous les 80%",
	["<Mana less than 80%%>: "] = "<Mana sous les 80%%>: ",
	["Player has mana less than 80%"] = "Perso avec Mana sous les 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["<Aspect Cheetah/Pack On>: "] = "<Aspect du Gu\195\169pard/Meute actif>: ",
	["<Hunter Aspect>: "] = "<Aspect chasseur>: ",
	["Aspect of the Cheetah or Pack is on"] = "Aspect du gu\195\169pard ou meute est actif",
	["Hunter has no aspect at all"] = "Chasseur sans Aspect Actif",
	["<Righteous Fury>: "] = "<Fureur vertueuse>: ",
	["Protection paladin with no Righteous Fury"] = "Paladin Protect sans Fureur vertueuse active",
	["<No Soulstone detected>"] = "<Pas de Pierre d\'Ame d\195\`169tect\195\169e>",
	["Someone has a Soulstone"] = "Pierre d\'Ame pos\195\169e",
	["<Inner Fire>: "] = "Feu int\195\169rieur",
	["Priest is missing Inner Fire"] = "Pr\195\170tre sans Feu int\195\169rieur",
	["<Fel Armor>: "] = "Gangrarmure",
	["Warlock is missing Fel Armor"] = "D\195\169moniste sans Gangrarmure",
	["<Omen of Clarity>: "] = "Augure de clart\195\169",
	["Druid is missing Omen of Clarity"] = "Druide sans Augure de clart\195\169",
	["<Mage Armor>: "] = "Armure du mage",
	["Mage is missing a Mage Armor"] = "Mage sans Armure du mage",


-- Talents window

	["Talent Specialisations"] = "Sp\195\169cialisation des Talents",
	["Name"] = "Nom",
	["Class"] = "Classe",
	["Spec"] = "Sp\195\169",
	["Specialisations"] = "Sp\195\169cialisation",
	["Can buff Divine Spirit"] = "Buff Esprit Possible",
	["Can buff improved Divine Spirit level 1"] = "Buff Esprit Am\195\169lio Possible (Niv1)",
	["Can buff improved Divine Spirit level 2"] = "Buff Esprit Am\195\169lio Possible (Niv2)",
	["Can buff improved Mark of the Wild level 1"] = "Buff Papate Am\195\169lio (Niv1)",
	["Can buff improved Mark of the Wild level 2"] = "Buff Papate Am\195\169lio (Niv2)",
	["Can buff improved Mark of the Wild level 3"] = "Buff Papate Am\195\169lio (Niv3)",
	["Can buff improved Mark of the Wild level 4"] = "Buff Papate Am\195\169lio (Niv4)",
	["Can buff improved Mark of the Wild level 5"] = "Buff Papate Am\195\169lio (Niv5)",
	["Improved Health Stone level 1"] = "Pierre de Soins Am\195\169lio (niv1)",
	["Improved Health Stone level 2"] = "Pierre de Soins Am\195\169lio (niv2)",
	["Can create a Lightwell"] = "Puit de Lumi\195\168re Possible",
	["Can buff improved Power Word: Fortitude level 1"] = "Endu Am\195\169lio (Niv1)",
	["Can buff improved Power Word: Fortitude level 2"] = "Endu Am\195\169lio (Niv2)",

-- Original list of buffs from BigBrother addon

-- Food
	["Well Fed"] = "Bien nourri",
	["\"Well Fed\""] = "\"Bien nourri\"",
	["Enlightened"] = "Illumin\195\169",
	["Increased Stamina"] = "Endurance augment\195\169e",
	["Rumsey Rum Black Label"] = "Rhum Noir de Rumsey",
	["Electrified"] = "Electrifi\195\169",

-- Flasks

	["Flask of Fortification"] = "Flacon de fortifiant",
	["Flask of the Titans"] = "Flacon des Titans",
	["Flask of Mighty Restoration"] = "Flacon de puissante restauration",
	["Flask of Relentless Assault"] = "Flacon d\'attaque implacable",
	["Flask of Supreme Power"] = "Flacon de pouvoir supr\195\170me",
	["Supreme Power"] = "Pouvoir supr\195\170me",
	["Mighty Restoration of Shattrath"] = "Puissante restauration de Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Flacon de puissante restauration de Shattrath",
	["Fortification of Shattrath"] = "Fortifiant de Shattrath",
	["Shattrath Flask of Fortification"] = "Flacon de fortifiant de Shattrath",
	["Relentless Assault of Shattrath"] = "Attaque implacable de Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Flacon d\'attaque implacable de Shattrath",
	["Supreme Power of Shattrath"] = "Pouvoir supr\195\170me de Shattrath",
	["Shattrath Flask of Supreme Power"] = "Flacon de pouvoir supr\195\170me de Shattrath",
	["Unstable Flask of the Bandit"] = "Flacon instable du bandit",
	["Unstable Flask of the Beast"] = "Flacon instable de la b\195\170te",
	["Unstable Flask of the Elder"] = "Flacon instable de l\'ancien",
	["Unstable Flask of the Physician"] = "Flacon instable du m\195\169decin",
	["Unstable Flask of the Soldier"] = "Flacon instable du soldat",
	["Unstable Flask of the Sorcerer"] = "Flacon instable du sorcier",
	["Pure Death of Shattrath"] = "Pure mort de Shattrath",
	["Blinding Light of Shattrath"] = "Lumi\195\168re aveuglante de Shattrath",
	["Shattrath Flask of Pure Death"] = "Flacon de pure mort de Shattrath",
	["Shattrath Flask of Blinding Light"] = "Flacon de lumi\195\168re aveuglante de Shattrath",
	["Mr Pinchy's Blessing"] = "B\195\169n\195\169diction de Mr Pinchy",



-- Other Flasks
	["Chromatic Resistance"] = "R\195\169sistance chromatique",
	["Distilled Wisdom"] = "Sagesse distill\195\169e",
	["Flask of Pure Death"] = "Flacon de pure mort",
	["Flask of Blinding Light"] = "Flacon de lumi\195\168re aveuglante",
	["Chromatic Wonder"] = "Merveille chromatique",

-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixir de force gangren\195\169",
	["Onslaught Elixir"] = "Elixir d'assaut",
	["Major Strength"] = "Force majeure",
	["Elixir of Major Strength"] = "Elixir de force majeure",
	["Major Agility"] = "Agilit\195\169 majeure",
	["Elixir of Major Agility"] = "Elixir d\'agilit\195\169 majeure",
	["Elixir of Mastery"] = "Elixir de ma\195\174trise",
	["Major Firepower"] = "Ma\195\174trise du Feu majeure",
	["Elixir of Major Firepower"] = "Elixir de ma\195\174trise du Feu majeure",
	["Major Shadow Power"] = "Puissance de l\'Ombre majeure",
	["Elixir of Major Shadow Power"] = "Elixir de puissance de l\'Ombre majeure",
	["Major Frost Power"] = "Puissance du Givre majeure",
	["Elixir of Major Frost Power"] = "Elixir de puissance du Givre majeure",
	["Adept's Elixir"] = "Elixir d\'adepte",
	["Arcane Elixir"] = "Elixir des arcanes",
	["Greater Arcane Elixir"] = "Elixir des arcanes sup\195\169rieur",
	["Healing Power"] = "Pouvoir de gu\195\169rison",
	["Elixir of Healing Power"] = "Elixir de pouvoir de gu\195\169rison",
	["Elixir of the Mongoose"] = "Elixir de la mangouste",
	["Elixir of Greater Firepower"] = "Elixir de ma\195\174trise du Feu sup\195\169rieure",


-- Guardian Elixirs

	["Major Armor"] = "Armure majeure",
	["Elixir of Major Defense"] = "Elixir de d\195\169fense majeure",
	["Greater Armor"] = "Armure sup\195\169rieure",
	["Elixir of Superior Defense"] = "Elixir de d\195\169fense excellente",
	["Greater Mana Regeneration"] = "R\195\169g\195\169n\195\169ration de mana sup\195\169rieure",
	["Elixir of Major Mageblood"] = "Elixir magesang majeur",
	["Mana Regeneration"] = "R\195\169g\195\169n\195\169ration de mana",
	["Mageblood Potion"] = "Potion Magesang",
	["Earthen Elixir"] = "Elixir terrestre",
	["Elixir of Draenic Wisdom"] = "Elixir de sagesse draenique",
	["Elixir of Major Fortitude"] = "Elixir de robustesse majeure",
	["Greater Intellect"] = "Intelligence sup\195\169rieure",
	["Elixir of Empowerment"] = "Elixir de renforcement",
	["Empowerment"] = "Renforcement",
	["Elixir of Ironskin"] = "Elixir peau-de-fer",


-- Normal Raid Buffs

	["Power Word: Fortitude"] = "Mot de pouvoir\194\160: Robustesse",
	["Prayer of Fortitude"] = "Pri\195\168re de robustesse",
	["Mark of the Wild"] = "Marque du fauve",
	["Gift of the Wild"] = "Don du fauve",
	["Arcane Intellect"] = "Intelligence des arcanes",
	["Arcane Brilliance"] = "Illumination des arcanes",
	["Divine Spirit"] = "Esprit divin",
	["Prayer of Spirit"] = "Pri\195\168re d'Esprit",
	["Shadow Protection"] = "Protection contre l\'Ombre",
	["Prayer of Shadow Protection"] = "Pri\195\168re de protection contre l\'Ombre",

} end)